Bug 4480 - XFree86 install problem with RHL E-Commerce Server Package
XFree86 install problem with RHL E-Commerce Server Package
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1999-08-11 15:14 EDT by debaker
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-08-12 10:48:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description debaker 1999-08-11 15:14:29 EDT
After installing, none of the files in /etc/X11/xinit are
executable.  A quick 'chmod +x *' in that directory fixes
the problem.  This did not happen with the version of 6.0
that came by itself.
Comment 1 Bill Nottingham 1999-08-12 10:48:59 EDT
Grab the latest xinitrc package from ftp.redhat.com/redhat/updates.
That fixes this...

Note You need to log in before you can comment on or make changes to this bug.